Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# CDF_SubComponentStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | CDF_SubComponentStatus { CDF_SCS_Consistent, CDF_SCS_Unconsistent, CDF_SCS_Stored, CDF_SCS_Modified }

## Enumeration Type Documentation

enum CDF_SubComponentStatus

  | Enumeration values:
  CDF_SCS_Consistent |
  CDF_SCS_Unconsistent |
  CDF_SCS_Stored |
  CDF_SCS_Modified |